Subject: RE: [Serusers] FCP module in SER
From: "Kevin Chu" <[email-masked]>
To: "Nils Ohlmeier" <[email-masked]>, "SER Users" <[email-masked]>
Date: Tue, 19 Aug 2003 09:18:17 -0500
List-Id: Support for users of the SIP Express Router <serusers.iptel.org>

Hi Nils,

I tried to contact the author of fcp module for the past few days, but I
haven't
got any response yet.

Can you forward the code for the 1st version of fcp module to me if you
still
have it? The file attached in the link is in ASCII mode.

Thanks,
Kevin

-----Original Message-----
From: Nils Ohlmeier [mailto:[email-masked]]
Sent: Tuesday, August 12, 2003 2:26 PM
To: Kevin Chu; SER Users
Subject: Re: [Serusers] FCP module in SER

On Monday 11 August 2003 17:04, Kevin Chu wrote:
> It's mentioned in the release notes of SER 0.8.11 that there is a
> a new experimental features called fcp.
>
> Is that module the implementation of fcp-client mentioned in this
> discussion?
> http://mail.iptel.org/pipermail/serusers/2003-January/000111.html

Yes it is.

> I can't find the fcp module from anywhere. May I know where I can find it
> and
> the latest status?

You can find the first version as attachment at this mail
http://mail.iptel.org/pipermail/serdev/2003-April/000157.html
Please contact the author Jaime directly for the latest version.

The module for SER is not really the problem. But the FCP server is not
wroking really good. Their are some circumstances when the whole setup do
not
work. So FCP can only be stated as very unstable, and we should/will remove
it from the docs.
Their is a chance that i will rewrite the FCP daemon, but for that i first
need working ctnetlink support from the netfilter guys, which is not
available yet.

Regards
  Nils

_______________________________________________
Serusers mailing list
[email-masked]
http://mail.iptel.org/mailman/listinfo/serusers